Subject: NATO Advanced Study Institute

From: Jiahu Wang <[email-masked]>
Date: Fri, 21 Jun 1996 17:35:55 +0200

Please circulate ....

 -------------------------------------------------------------------
 Positions and financial support covering the costs at the institute 
 are still available for qualified applicants from NATO countries.
 -------------------------------------------------------------------

 NATO Advanced Study Institute
 ------
 Problem Solving in
 
 COMPUTATIONAL MOLECULAR SCIENCE
 
 Molecules in Different Environments
 ------
 Bad Windsheim, Germany
 12th - 22nd August, 1996
 
 Organized by
 GHF Diercksen, Max-Planck-Institut fur Astrophysik, Garching
 S. Wilson, Rutherford Appleton Laboratory, Oxon
 
 Scientific Programme.
 
 This NATO Advanced Study Institute aims to provide researchers in the molecular
 sciences with the necessary background to make intelligent use of the
 computational methods available by performing reliable calculations of an
 appropriate accuracy and making a considered  interpretation of the data so
 obtained. In pursuit of this objective, the traditional methodology-orientated
 approach to the subject will be abandoned in favour of applications-orientated
 lecture courses. The lectures will be of two types: (i) descriptions of recipes
 for practical investigations, (ii) reviews of the physical content of tractable
 computational methods. The lecture courses describing recipes for attacking
 particular problems will cover:-
 
 * Fine and hyperfine structure; spin properties of molecules
 * Rydberg spectra of atoms, molecules and clusters
 * Electronic spectra of large molecules
 * Molecular properties and spectra in solution
 * Heterogeneous catalysis
 * Chemical reactions on surfaces
 * Nuclear magnetic resonance studies
 
 The lecture courses reviewing the physical content of computational methods
 will
 include:-
 
 * Molecular properties in different environments
 * Ab initio quantum chemical methods
 * Semi-empirical quantum chemical methods
 * Relativistic quantum chemical methods
 * Models for simulating molecular properties in condensed systems
 
 Substantial periods will be made available for discussions and informal
 seminars
 since these activities have been found to be an invaluable adjunct to the
 formal
 lecture courses at previous Advanced Study Institute in this area.
 
 Lecturers
 
 The faculty of the Advanced Study Institute will include:-
 
 * C.R.A. CATLOW, The Royal Institution, London
 * G.H.F. DIERCKSEN, Max-Planck-Institut fur Astrophysik, Garching
 * J. GAUSS, Universitat Karlsruhe
 * J. KARWOWSKI, Nicholas Copernicus University, Torun
 * M. KARELSON, University of Tartu
 * C. MARIAN, Universitat Bonn
 * B.T. SUTCLIFFE, University of York
 * S. WILSON, Rutherford Appleton Laboratory
 * M.C. ZERNER, University of Florida
 
 Accommodation
 
 Accommodation has been arranged at the Kongress_Hotel Residenz, Bad Windsheim.
 The cost of full board and accommodation in shared double rooms for the entire
 Advanced Study Instiute is DM1430 per person. For a single room the cost is DM
 1760.
 
 Bad Windsheim is a small town located about 55 km from Nurnberg and
 conveniently
 reached from the international airport at Nurnberg.
 
 Participants who plan to be accompanied by their spouse or families should
 arrange additional accommodation directly with Kongress-Hotel Residenz,
 Erkenbrechtallee, D-8532 Bad Windsheim (Tel: 0 98 41/91-1; Fax: 0 98 41 9 16
 63)
 
 Applications
 
 All applications and correspondence should be addresses to Dr. S. Wilson,
 Rutherford Appleton Laboratory, Chilton, Oxfordshire OX11 0QX, U.K.; Fax
 +44-1235-446626; e-mail: [email-masked];
 http://violet.cc.rl.ac.uk/sw3/nato.html.
 Since attendance is limited to about 65 persons, early application is
 encouraged
 and should in no case be received later than 31st May, 1996. Applications can
 be made on the form below. In the case of junior scientists and students at
 least one letter of recommendation is required.
 
 Funds are available to cover part of the subsistence expenses of the
 participants from NATO Countries and from NATO Co-operation Partner Countries.
 It is anticipated that participants should be able to obtain grants covering
 their travel expenses and part of their living expenses from their
 institutions.
 There is no registration fee but a deposit of DM100 will be charged in advance
 on acceptance. Cheques should be made payable to "NATO ASI, Bad Windsheim.
 
 U.S. participants may be eligible for travel awards from the National Science
 Foundation.  "To be eligible for a travel award, an individual must be a United
 States citizen or permanent resident alien, and must not have earned a Ph.D.
 earlier than three years prior to the ASI. In addition, attendance at the
 Institute must constitute the nominee's primary purpose for travel to Europe,
 and nominees must use a U.S. flag carrier when such a service is available."
 
 Successful applicants will be informed by July, 1996.

 Application Form
 
 Surname
 
 First name(s)
 
 Title
 
 Age
 
 Sex
 
 Nationality
 
 Address
 
 Academic qualifications
 
 Field of research
 
 Publications
 
 Does your participation depend on support from NATO funds ? Yes/No
 
 If "Yes", indicate minimum support required
 
 Applications should be sent, as soon as possible to [email-masked]